Proteside Docs
Referencia de endpointsOrganizaciones

Uso mensual (últimos 6 meses + mes actual)

GET
/organizations/{id}/usage

Autorización

bearerAuth
headerAutorizaciónBearer <token>

Token de API creado en Ajustes → API. Los alcances están vinculados al token; cada operación indica el alcance requerido en x-scope.

Parámetros de ruta

id*string
Formatouuid

Cuerpo de la respuesta

Uso agregado por mes y por tienda

application/json
  1. response
org_id?string
Formatouuid
months?array<>
curl -X GET "https://example.com/organizations/497f6eca-6276-4993-bfeb-53cbbbba6f08/usage"
{  "org_id": "7f3c1e2a-0b4d-4c8e-9f10-2a3b4c5d6e7f",  "months": [    {      "period_month": "2026-09-01",      "payment_pageviews": 18420,      "events": 91234,      "alerts": 12,      "synthetic_runs": 4,      "stores": [        {          "store_id": "0c1d2e3f-1111-4222-8333-444455556666",          "payment_pageviews": 18420,          "events": 91234,          "alerts": 12,          "synthetic_runs": 4        }      ]    }  ]}